@charset "UTF-8";
body {
    margin: 0 auto;
    padding: 0;
    font-size: 100%;
    font-family: 'Noto Sans JP', sans-serif;
    max-width: 1920px;
    background: #000;
}

a {
    text-decoration: none;
}

.fff {
    color: #fff;
}

.blk {
    color: #333;
}

.rwd {
    display: none;
}

header {
    height: 80px;
    background: #000;
    display: flex;
    justify-content: space-between;
}

header img {
    height: 30px;
    width: auto;
    padding: 20px 5px;
}

ul {
    display: flex;
    justify-content: flex-end;
    margin: 0 18px 0 0;
}

li {
    list-style-type: none;
    padding: 28px;
}

li a {
    color: #efefef;
    font-size: 120%;
    font-weight: bold;
    position: relative;
    padding: .4em;
}

li a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    transform: scaleX(0);
    background: #004097;
    transition: all .3s;
}

li a:hover::after {
    transform: scaleX(1);
}

#fv {
    background: #8a81ad;
    background-image: url('bg.jpg');
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#fv {
    height: 900px;
    width: 100%;
}

#fv p {
    color: #fff;
    margin: 0;
    font-weight: bold;
}

.title {
    font-size: 480%;
    position: absolute;
    top: 110px;
    right: 100px;
}

.subtitle {
    font-size: 240%;
    position: absolute;
    top: 220px;
    right: 100px;
}

.dateinfo {
    font-size: 210%;
    position: absolute;
    top: 420px;
    right: 160px;
}

.placeinfo {
    font-size: 210%;
    position: absolute;
    top: 480px;
    right: 160px;
}

button {
    padding: 24px 60px;
    font-size: 200%;
    font-weight: bold;
    font-family: 'Noto Sans JP', sans-serif;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .3);
}

.fv {
    padding-top: 600px;
    display: flex;
    justify-content: center;
    color: #000;
}

.scroll {
    display: block;
    width: 70px;
    height: 70px;
    border-radius: 100px;
    background: #efefef;
    position: absolute;
    top: 800px;
    left: 47.5%;
    text-align: center;
    font-size: 280%;
    color: #004097;
}

@media screen and (min-width: 1920px) {
    .title {
        right: 10%;
    }
    .subtitle {
        right: 10%;
    }
}

main {
    background-image: url('bg_c.jpg');
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    max-width: 1480px;
    margin: 0 auto;
}

article {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
}

h2 {
    text-align: center;
    font-size: 180%;
}

#contents {
    padding-top: 4rem;
}

#eventinfo {
    background: #efefef;
    width: 80%;
    margin: 0 auto;
}

#eventinfo div {
    width: 80%;
    margin: 0 auto;
    padding: 24px;
    background: #eee;
}

#program {
    width: 86%;
    margin: 4rem auto 0;
    padding-top: 4rem;
    background: rgba(254, 254, 254, .6);
}

#program div {
    width: 90%;
    margin: 2rem auto;
}

#program span {
    padding: 16px;
    font-size: 145%;
}

#presenter {
    padding: 3rem 0 0;
}

.seminar {
    margin: 0;
    padding: .6rem 2rem;
    background-color: #fff;
    border: 1px solid #333;
}

.seminar p {
    text-align: right;
    font-size: 120%;
}

.seminar span {
    padding: 0;
}

.seminar>span {
    display: inline-block;
    min-width: 11rem;
    font-weight: bold;
}

#program div.notice {
    background: #efefef;
    padding: .6rem 2rem;
    width: 80%;
    font-size: 120%;
}

figure {
    text-align: center;
}

#eventinfo div {
    width: 85%;
    margin: 0 auto;
    font-size: 21px;
    min-width: 1000px;
}

#announce div {
    display: flex;
    align-items: center;
}

.item {
    width: 10%;
    padding: 14px;
    min-width: 120px;
    display: block;
    background: #555;
    color: #fff;
    text-align: center;
    font-weight: bold;
    border: 1px solid #555;
}

.info {
    width: 90%;
    padding: 14px 36px;
    border: 1px solid #555;
    background: #fff;
}

.rowpad {
    padding: 29px 14px;
}

#access {
    margin-top: 6rem;
}

#detail {
    background: rgba(254, 254, 254, .6);
    width: 86%;
}

#eventinfo button,
#detail button {
    display: block;
    margin: 0 auto;
}

#gmap {
    display: flex;
    justify-content: center;
}

#gmap iframe {
    width: 90%;
    height: 500px;
}

.access {
    background: #efefef;
    padding: 2rem 0;
    width: 800px;
    margin: 2rem auto;
}

.access ul {
    display: flex;
    flex-direction: column;
}

.access li {
    padding: 12px 0;
    margin-left: 2rem;
    list-style-type: circle;
    font-size: 120%;
}

#contact div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 550px;
}

#to {
    background: #efefef;
    width: 100%;
    margin: 0 auto;
    padding: 2rem 0 3rem;
}

#to p {
    margin: 0 auto;
    width: 80%;
    line-height: 2;
}

#to div {
    margin: .6rem 0;
}

h3 {
    border-left: 3px solid #004097;
    padding-left: 1rem;
    margin-left: 2rem;
}

footer {
    height: 4rem;
    background: #000;
    display: flex;
    justify-content: center;
    color: #efefef;
}

gototop {
    display: block;
    width: 36px;
    height: 60px;
    position: fixed;
    bottom: 60px;
    right: 45px;
    padding: 4px;
    z-index: 100;
}

return {
    display: block;
    width: 48px;
    height: 48px;
}

@media screen and (max-width: 1300px) {
    .rwd {
        display: inline-block;
    }
    header div:last-child {
        display: none;
    }
    #fv {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #fv a {
        display: block;
    }
    .title {
        font-size: 42px;
        right: auto;
    }
    .subtitle {
        font-size: 24px;
        width: 27rem;
        right: auto;
        text-align: center;
        top: 260px;
    }
    .dateinfo {
        font-size: 21px;
        right: auto;
    }
    .placeinfo {
        font-size: 21px;
        right: auto;
    }
    .scroll {
        left: 80%;
    }
    #eventinfo div {
        min-width: 60%;
    }
    #eventinfo p {
        font-size: 16px;
    }
    #announce div {
        flex-direction: column;
        padding: 1rem 0;
    }
    .item {
        width: 100%;
    }
    .info {
        padding: 14px;
        width: 100%;
        font-size: 18px;
    }
    .rowpad {
        padding: 14px;
    }
    #program div {
        margin: 1rem auto;
        width: 90%;
        padding: 0 1.3rem;
    }
    #program span {
        padding: 1rem;
        font-size: 18px;
    }
    .seminar p {
        font-size: 16px;
    }
    .seminar>span {
        min-width: 7rem;
    }
    #program div.notice {
        padding: 12px 0;
        width: 100%;
    }
    .notice p {
        font-size: 14px;
        padding: 0 2rem;
    }
    .access {
        width: 100%;
    }
    #contact div {
        margin: 0 auto;
        width: 100%;
    }
    #to div {
        width: 90%;
    }
    footer p {
        text-align: center;
        font-size: 80%;
    }
}

@media screen and (max-width: 720px) {
    .title {
        text-align: center;
    }
    .subtitle {
        font-size: 21px;
        width: 100%;
    }
    .item {
        padding: 7px 14px;
    }
    h2 {
        width: 100%;
    }
    #eventinfo {
        width: 90%;
        padding-top: 0;
    }
    #eventinfo div {
        padding: 12px 21px;
    }
    #program {
        width: 90%;
    }
    #presenter {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #program #presenter {
        padding: 0;
    }
    #presenter .seminar {
        width: 90%;
        padding: 0 1rem;
    }
    #gmap iframe {
        width: 100%;
    }
    .access li {
        font-size: 16px;
    }
}